Subject: Ticket Assigned - cancel
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 12:46:42 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel السلام عليكم                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  السلام عليكم Bot:  Hi السلام عليكم ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096598558759            04:36 PM, 24th Feb                     السلام عليكم                    Ok           04:37 PM, 24th Feb                     السلام عليكم                    I would like to cancel my order please           04:38 PM, 24th Feb                     السلام عليكم                    Order number: 8237662431           04:38 PM, 24th Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:40 PM, 24th Feb                   fatma                   i would like to inform you that i have cancelled your order           04:41 PM, 24th Feb                   fatma                   Is there anything else i can help you with?           04:41 PM, 24th Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           04:43 PM, 24th Feb                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:46 PM, 24th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2149647